@charset "UTF-8";

@media only screen and (max-width: 1240px){
	.cubo{
		width: -o-calc(100% - 40px);
		width: -ms-calc(100% - 40px);
		width: -moz-calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		width: calc(100% - 40px);
	}
}


@media only screen and (max-width: 1220px){
	section.gallery{
		width: 100%;
	}
}

@media only screen and (max-width: 1100px){

}

@media only screen and (max-width: 1024px){
	.video_int{
		display: none;
	}
	.video_i{
		width: 100%;
		height: 100%;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		filter: blur(15px);
        -webkit-filter: blur(15px);
	}
	footer{
		position: relative;
	}

	.table{
		display: block!important;
		position: relative;
		height: auto;
	}
	.wrapper{
		height: auto;
	    min-height: -o-calc(100% - 30px);
	    min-height: -ms-calc(100% - 30px);
	    min-height: -moz-calc(100% - 30px);
	    min-height: -webkit-calc(100% - 30px);
	    min-height: calc(100% - 30px);
	}

	.sg_over{
		background-color: transparent;
	}
	.cubo.interior.about{
		margin: 0 auto;
		padding-top: 100px;
		padding-bottom: 60px;
	}
	section.gallery{
		margin: 0 auto;
		padding-top: 100px;
		padding-bottom: 60px;
	}
	.over_negro_t{
		background-color: transparent!important;
	}
	.over_negro_t{
		opacity: 0;
		visibility: hidden;
		display: none;      
	}
	.cubo_i{
		position: fixed;
		width: 100%;
		height: 100%;
		padding: 0;
		left: 0;
		top: 0;
	}

	.cubo_i .c_i{}

	.cubo_i .c_i .table{
		display: table!important;
		vertical-align: middle;
		width: 100%;
		height: 100%;
		position: relative;
	}
	.cubo_i .c_i .table_cell{
		display: table-cell;
		vertical-align: middle;
		width: 100%;
		height: 100%;
	}
	.table_cell{
		display: block;
	}


/*
====================================================
hacks
====================================================
*/


@-moz-document url-prefix() {
    .wrapper{
        min-height: calc(100% - 80px);
		padding-bottom: 50px;
    }
}


}


@media only screen and (max-width: 940px){

	header{
		z-index: 6;
		position: absolute;
	}

	header ul{
		width: -o-calc(100% - 40px);
		width: -ms-calc(100% - 40px);
		width: -moz-calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		width: calc(100% - 40px);
		padding: 0px 20px;
		padding-top: 70px;
		overflow: hidden;
		height: 0;
		-o-transition:300ms;
		-ms-transition:300ms;
		-moz-transition:300ms;
		-webkit-transition:300ms;
		transition:300ms;
		z-index: 3;
	}

	header.act ul{
		height: -o-calc(100% - 70px);
		height: -ms-calc(100% - 70px);
		height: -moz-calc(100% - 70px);
		height: -webkit-calc(100% - 70px);
		height: calc(100% - 70px);
	}

	.li_logo{
		left: 20px;
		top: 0px;
	}

	#btn_menu{
	    display: block;
	    position: fixed;
	    width: 40px;
	    height: 36px;
	    z-index: 5;
	    padding-top: 4px;
	    right: 20px;
	    top: 16px;
	    cursor: pointer;
	}

	.linea_menu{
	    width: 22px;
	    height: 2px;
	    background-color: #fff;
	    margin: 6px 0px 0px 9px;
	}

	header ul li{
		display: block;
		text-align: center;
		padding-top: 10px;
		margin: 10px 0px 0px;
	}


}

@media only screen and (max-width: 900px){
	.info{
		float: inherit;
		position: relative;
		width: -o-calc(100% - 30px);
		width: -ms-calc(100% - 30px);
		width: -moz-calc(100% - 30px);
		width: -webkit-calc(100% - 30px);
		width: calc(100% - 30px);
		margin: auto;
		right: 0;
	}
	.over_gallery_int{
		position: relative;
		width: 100%;
		left: 0;
		height: 0;
		padding-bottom: 65.6%;
	    margin-bottom: 70px;
	}
	.over_slide img{
		max-width: -o-calc(100% - 22px);
		max-width: -ms-calc(100% - 22px);
		max-width: -moz-calc(100% - 22px);
		max-width: -webkit-calc(100% - 22px);
		max-width: calc(100% - 22px);
		margin: auto;
		max-height: 100%;
		width: auto;
		height: auto;
		vertical-align: middle;
		display: inline-block;
		margin-right: 4px;
	}
	.over_f_l {
	    left: -25px;
	}
	.over_f_r{
 	    right: -33px;
	}
	.sgallery_info h4{
		font-size: 20px;
	}
	.over_gallery{
		overflow: inherit;
		height: auto;
		min-height: -o-calc(100% + 100px);
		min-height: -ms-calc(100% + 100px);
		min-height: -moz-calc(100% + 100px);
		min-height: -webkit-calc(100% + 100px);
		min-height: calc(100% + 100px);
		position: relative;
		top: 0;
		padding-top: 70px;
	}
	.blanco_wrapper{
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		background-color: #fff;
		top: 0;
		left: 0;
		z-index: 3;
	    padding-bottom: 70px;
	}

	.over_gallery{
		border: none;
	}
	/*
====================================================
hacks
====================================================
*/


@-moz-document url-prefix() {
    .blanco_wrapper{
        padding-bottom: 0;
    }

}

}

@media only screen and (max-width: 840px){
	.sgallery{
	    width: -o-calc(50% - 40px);
	    width: -ms-calc(50% - 40px);
	    width: -moz-calc(50% - 40px);
	    width: -webkit-calc(50% - 40px);
	    width: calc(50% - 40px);
	}
}

@media only screen and (max-width: 720px){
	.cubo_int h3{
		font-size: 36px;
		letter-spacing: 24px;
		text-indent: 24px;
	}
}

@media only screen and (max-width: 700px){
	.over_gallery{
	    width: -o-calc(100% - 40px);
	    width: -ms-calc(100% - 40px);
	    width: -moz-calc(100% - 40px);
	    width: -webkit-calc(100% - 40px);
	    width: calc(100% - 40px);
	    padding-left: 20px;
    	padding-right: 20px;
	}
	.helper_over{
		width: 1px;
	}
	.over_slide img{
		margin-right: 4px;
	}
	.over_f_l {
	    left: -19px;
	}
	.over_f_r {
	    right: -19px;
	}
}

@media only screen and (max-width: 580px){
	form.contact{
		width: 100%;
	}
	.cubo_int p{
		width: 100%;
	}
}

@media only screen and (max-width: 560px){
	.sgallery{
		width: -o-calc(100% - 40px);
		width: -ms-calc(100% - 40px);
		width: -moz-calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		width: calc(100% - 40px);
	    margin: 0px auto 30px;
	    display: inherit;
	}
	.cubo_int h3 {
	    font-size: 26px;
	    letter-spacing: 14px;
	    text-indent: 14px;
	    -webkit-font-smoothing: initial;
	    -moz-font-smoothing: initial;
	}
	.letra{
	    opacity: 0;
	    visibility: hidden;
	    letter-spacing: 14px;
	    -webkit-animation: letraFade 1200ms;
	    animation: letraFade 1200ms;
	    -webkit-animation-delay: 900ms;
	    animation-delay: 900ms;
	    -webkit-animation-fill-mode:forwards;
	    -moz-animation-fill-mode:forwards;
	    -ms-animation-fill-mode:forwards;
	    -o-animation-fill-mode:forwards;
	}

	@-webkit-keyframes letraFade {
	    from {
	        opacity: 0;
	        visibility: hidden;
	        letter-spacing: 12px;
	    }
	    to {
	        opacity: 1;
	        visibility: visible;
	        letter-spacing: 14px;
	    }
	}

	@keyframes letraFade {
	    from {
	        opacity: 0;
	        visibility: hidden;
	        letter-spacing: 12px;
	    }
	    to {
	        opacity: 1;
	        visibility: visible;
	        letter-spacing: 14px;
	    }
	}
}

@media only screen and (max-width: 500px){
	form.contact input.inputDos{
		width: -o-calc(100% - 40px);
		width: -ms-calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		width: -moz-calc(100% - 40px);
		width: calc(100% - 40px);
	}
}


@media only screen and (max-width: 400px){
	.cubo_logo{
		width: -o-calc(100% - 60px);
		width: -ms-calc(100% - 60px);
		width: -moz-calc(100% - 60px);
		width: -webkit-calc(100% - 60px);
		width: calc(100% - 60px);
	}
	    
}




@media screen and (max-height: 780px){
    .flechas.flecha_izq{
        top: 0;
        height: 80px;
    }
    .flechas.flecha_der{
        bottom: 0;
        height: 80px;
    }
}

@media screen and (max-height: 700px){

}

@media screen and (max-height: 670px){
    .cubo.interior{
        display: block;
        height: -o-calc(100% - 209px);
        height: -ms-calc(100% - 209px);
        height: -moz-calc(100% - 209px);
        height: -webkit-calc(100% - 209px);
        height: calc(100% - 209px);
    }
    .cubo.interior .cubo_i{
        height: 100%;
        padding-bottom: 0px;
        position: relative;
        width: 100%;
    }
}


@media screen and (max-height: 455px){
	.cubo_logo{
		margin-bottom: 60px;
	}
	.cubo_i{
		padding-bottom: 30px;
	    padding-top: 110px;
	    position: relative;
	}
	.cubo_i .c_i{
		position: relative;
	}
	.cubo_i .c_i .table{
		display: block!important;
		vertical-align: inherit;
		height: auto;
		position: relative;
	}
	.cubo_i .c_i .table_cell{
		display: block;
	}
	.cubo_logo {
	    margin-bottom: 0;
	    margin-top: 0;
	}
	/*.cubo_i .cubo_int{
	    padding: 100px 0px 60px;
	}*/
}

@media screen and (max-height: 455px){

}




